<?php
defined('ROOT_PHPLEFT') or exit('phpleft: Not page');
return array (
  'editor' => 'Bold,Italic,Anchor,Link,Image,GMap,Video,Underline,StrikeThrough,Superscript,Subscript,ForeColor,BackColor,Code,BlockQuote,Source',
  'is_or' => '0',
);
?>